summaryrefslogtreecommitdiff
path: root/examples/cron/snapshots.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/cron/snapshots.sh')
-rwxr-xr-xexamples/cron/snapshots.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/examples/cron/snapshots.sh b/examples/cron/snapshots.sh
index 68011df..c2a82c0 100755
--- a/examples/cron/snapshots.sh
+++ b/examples/cron/snapshots.sh
@@ -36,7 +36,7 @@ then
fi
# Creating lock trap
-trap "test -f ${SERVER}/Archive-Update-in-Progress && rm -f ${SERVER}/Archive-Update-in-Progress; exit 0" 0 1 2 3 9 15
+trap "test -f ${SERVER}/Archive-Update-in-Progress && rm -f ${SERVER}/Archive-Update-in-Progress; exit 0" 0 HUP INT QUIT KILL TERM
# Creating lock file
echo "${DATE_START}" > "${SERVER}"/Archive-Update-in-Progress